.xfce4-panel {
color: @theme_selected_fg_color;
}

.xfce4-panel button {
background-color: @theme_bg_color;
}
.xfce4-panel button:hover {
background: #a1a1a1;
border-radius: 2px;
}

.xfce4-panel button:active,
.xfce4-panel button:checked {
background: #cdcdcd;
}

